/* 
  InfoPlist.strings
  Meta

  Created by Benjamin Jaeger on 25.10.2018.
  Copyright © 2018 Night Birds Evolve. All rights reserved.
*/

NSAppleEventsUsageDescription = "Meta 使用 Apple 事件与您的音乐库进行通信。";
